const unsigned char font[96][6] = {{0x00, 0x00, 0x00, 0x00, 0x00, 0x00}, //
                                   {0x00, 0x5e, 0x00, 0x00, 0x00, 0x00}, // !
                                   {0x00, 0x0e, 0x0e, 0x00, 0x00, 0x00}, // "
                                   {0x00, 0x7f, 0x40, 0x40, 0x7f, 0x00}, // #
                                   {0x00, 0x7e, 0x52, 0xd2, 0x52, 0x76}, // $
                                   {0x00, 0x7f, 0x40, 0x40, 0x7f, 0x00}, // %
                                   {0x00, 0x70, 0x7c, 0x52, 0x7e, 0x40}, // &
                                   {0x00, 0x0e, 0x00, 0x00, 0x00, 0x00}, // '
                                   {0x00, 0xfe, 0x82, 0x00, 0x00, 0x00}, // (
                                   {0x00, 0x82, 0xfe, 0x00, 0x00, 0x00}, // )
                                   {0x00, 0x14, 0x0e, 0x14, 0x00, 0x00}, // *
                                   {0x10, 0x10, 0x38, 0x10, 0x10, 0x00}, // +
                                   {0x00, 0xc0, 0x00, 0x00, 0x00, 0x00}, // ,
                                   {0x00, 0x10, 0x10, 0x10, 0x00, 0x00}, // -
                                   {0x00, 0x40, 0x00, 0x00, 0x00, 0x00}, // .
                                   {0x00, 0xfe, 0x00, 0x00, 0x00, 0x00}, // /
                                   {0x00, 0x7e, 0x42, 0x7e, 0x00, 0x00}, // 0
                                   {0x00, 0x02, 0x7e, 0x00, 0x00, 0x00}, // 1
                                   {0x00, 0x76, 0x52, 0x52, 0x7e, 0x00}, // 2
                                   {0x00, 0x66, 0x42, 0x52, 0x7e, 0x42}, // 3
                                   {0x00, 0x1e, 0x50, 0x78, 0x50, 0x00}, // 4
                                   {0x00, 0x7e, 0x52, 0x52, 0x72, 0x00}, // 5
                                   {0x00, 0x7e, 0x52, 0x52, 0x76, 0x00}, // 6
                                   {0x00, 0x06, 0x02, 0x42, 0x7e, 0x42}, // 7
                                   {0x00, 0x7e, 0x52, 0x52, 0x7e, 0x00}, // 8
                                   {0x00, 0x7e, 0x52, 0x52, 0x7e, 0x00}, // 9
                                   {0x00, 0x50, 0x00, 0x00, 0x00, 0x00}, // :
                                   {0x00, 0x90, 0x00, 0x00, 0x00, 0x00}, // ;
                                   {0x00, 0x7f, 0x40, 0x40, 0x7f, 0x00}, // <
                                   {0x00, 0x18, 0x18, 0x18, 0x00, 0x00}, // =
                                   {0x00, 0x7f, 0x40, 0x40, 0x7f, 0x00}, // >
                                   {0x00, 0x06, 0x72, 0x12, 0x1e, 0x00}, // ?
                                   {0x00, 0x78, 0x48, 0x78, 0x48, 0x00}, // @
                                   {0x00, 0x42, 0x7e, 0x12, 0x12, 0x7e}, // A
                                   {0x00, 0x52, 0x7e, 0x52, 0x5e, 0x70}, // B
                                   {0x00, 0x42, 0x7e, 0x42, 0x42, 0xe6}, // C
                                   {0x00, 0x42, 0x7e, 0x42, 0x42, 0x7e}, // D
                                   {0x00, 0x42, 0x7e, 0x5a, 0x42, 0xe6}, // E
                                   {0x42, 0x7e, 0x52, 0x3a, 0x02, 0x06}, // F
                                   {0x00, 0x42, 0x7e, 0x42, 0x52, 0x76}, // G
                                   {0x00, 0x42, 0x7e, 0x10, 0x10, 0x7e}, // H
                                   {0x00, 0x42, 0x7e, 0x42, 0x00, 0x00}, // I
                                   {0x00, 0x02, 0xfe, 0x02, 0x00, 0x00}, // J
                                   {0x00, 0x52, 0x7e, 0x10, 0x1e, 0x72}, // K
                                   {0x00, 0x42, 0x7e, 0x42, 0x40, 0xe0}, // L
                                   {0x00, 0x42, 0x7e, 0x02, 0xfe, 0x02}, // M
                                   {0x42, 0x42, 0x7e, 0x02, 0x02, 0x7e}, // N
                                   {0x00, 0x7e, 0x42, 0x42, 0x7e, 0x00}, // O
                                   {0x00, 0x52, 0x7e, 0x52, 0x12, 0x1e}, // P
                                   {0x00, 0x7e, 0x42, 0xc2, 0x7e, 0x00}, // Q
                                   {0x00, 0x52, 0x7e, 0x52, 0x32, 0x5e}, // R
                                   {0x00, 0xfe, 0x52, 0x52, 0x76, 0x00}, // S
                                   {0x00, 0x06, 0x42, 0x7e, 0x42, 0x02}, // T
                                   {0x00, 0x42, 0x7e, 0x40, 0x40, 0x7e}, // U
                                   {0x00, 0x02, 0x1e, 0x20, 0x20, 0x1e}, // V
                                   {0x00, 0x02, 0x7e, 0x40, 0x7e, 0x40}, // W
                                   {0x02, 0x42, 0x6e, 0x10, 0x10, 0x6e}, // X
                                   {0x02, 0x1e, 0x50, 0x70, 0x50, 0x1e}, // Y
                                   {0x66, 0x52, 0x4a, 0x4a, 0xe6, 0x00}, // Z
                                   {0x00, 0xfe, 0x82, 0x00, 0x00, 0x00}, // [
                                   {0x00, 0x7f, 0x40, 0x40, 0x7f, 0x00}, // "\"
                                   {0x00, 0x82, 0xfe, 0x00, 0x00, 0x00}, // ]
                                   {0x00, 0x7f, 0x40, 0x40, 0x7f, 0x00}, // ^
                                   {0x00, 0x40, 0x40, 0x40, 0x00, 0x00}, // _
                                   {0x00, 0x7f, 0x40, 0x40, 0x7f, 0x00}, // `
                                   {0x00, 0x70, 0x5c, 0x58, 0x78, 0x00}, // a
                                   {0x00, 0x42, 0x7e, 0x48, 0x48, 0x78}, // b
                                   {0x00, 0x78, 0x48, 0x48, 0xfc, 0x00}, // c
                                   {0x00, 0x78, 0x48, 0x48, 0x7e, 0x42}, // d
                                   {0x00, 0x78, 0x68, 0x68, 0xf8, 0x00}, // e
                                   {0x00, 0x50, 0x7e, 0x52, 0x00, 0x00}, // f
                                   {0x00, 0x78, 0x48, 0x48, 0xf8, 0x08}, // g
                                   {0x00, 0x42, 0x7e, 0x08, 0x08, 0x78}, // h
                                   {0x00, 0x48, 0x7a, 0x48, 0x00, 0x00}, // i
                                   {0x00, 0x08, 0xfa, 0x08, 0x00, 0x00}, // j
                                   {0x00, 0x42, 0x7e, 0x50, 0x1c, 0x70}, // k
                                   {0x00, 0x42, 0x7e, 0x40, 0x00, 0x00}, // l
                                   {0x00, 0x48, 0x78, 0x08, 0xf8, 0x08}, // m
                                   {0x48, 0x48, 0x78, 0x08, 0x08, 0x78}, // n
                                   {0x00, 0x78, 0x48, 0x48, 0x78, 0x00}, // o
                                   {0x00, 0x08, 0xf8, 0x48, 0x48, 0x78}, // p
                                   {0x00, 0x78, 0x48, 0x48, 0xf8, 0x08}, // q
                                   {0x00, 0x48, 0x78, 0x48, 0x18, 0x00}, // r
                                   {0x00, 0xd8, 0x58, 0x58, 0x7c, 0x00}, // s
                                   {0x00, 0x08, 0x48, 0x7e, 0x48, 0x08}, // t
                                   {0x00, 0x48, 0x78, 0x40, 0x40, 0x78}, // u
                                   {0x08, 0x18, 0x28, 0x40, 0x28, 0x18}, // v
                                   {0x00, 0x08, 0x78, 0x40, 0x78, 0x40}, // w
                                   {0x08, 0x48, 0x58, 0x20, 0x58, 0x48}, // x
                                   {0x00, 0x08, 0x78, 0xc0, 0x40, 0x78}, // y
                                   {0x00, 0x6c, 0x58, 0x58, 0xc8, 0x00}, // z
                                   {0x00, 0x7f, 0x40, 0x40, 0x7f, 0x00}, // {
                                   {0x00, 0xfe, 0x00, 0x00, 0x00, 0x00}, // |
                                   {0x00, 0x7f, 0x40, 0x40, 0x7f, 0x00}, // }
                                   {0x00, 0x7f, 0x40, 0x40, 0x7f, 0x00}, // ~
                                   {0x00, 0x00, 0x00, 0x00, 0x00, 0x00}};